html, body {
  height: 100%;
}

#wrap {
  min-height: 100%;
}

#main {
  overflow:auto;
  padding-bottom:150px; /* this needs to be bigger than footer height*/
}

.footer {
  position: relative;
  margin-top: -40px; /* negative value of footer height */
  height: 40px;
  clear:both;
  padding-top:0px;
} 

/*
.container {
    width: 300px;
} 

.container > .content {
    padding: 20px;
    margin: 0 -20px; 
}
*/
/* Set the fixed height of the footer here */
#footer-space { height:60px; }
#footer { height: 60px;}

/* Login */
.login-form {
    width:300px; 
    margin: 0 auto;
}

.login-form legend {
    margin-right: -50px;
    font-weight: bold;
    color: #404040;
}

.login-form .checkbox input[type="checkbox"] {
    width: 13px;
    height: 13px;
    padding: 0;
    margin:0;
    vertical-align: bottom;
    position: relative;
    top: 0px;
    *overflow: hidden;
}

/* Admin dashboard */
.dashboard {
    
}

.dashboard .item {
    background: #f2f2f2;
    display:inline-block;
    margin:15px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

.dashboard .item img {
    width:96px;
    padding: 20px;
}

.dashboard .item a:nth-child(2) {
    display:block;
    text-align:center;
    font-weight:bold;
    padding:0 10px 10px 10px;
    color:#242424;
    text-shadow: 1px 2px #c2c2c2;
    text-decoration:none;
}